Loading...
Searching...
No Matches
PagedImage.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/images/Images/ImageInterface.h>`
`#include <casacore/images/Images/ImageAttrHandlerCasa.h>`
`#include <casacore/lattices/Lattices/PagedArray.h>`
`#include <casacore/tables/Tables/Table.h>`
`#include <casacore/casa/Utilities/DataType.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::PagedImage< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

DataType | casacore::imagePixelType (const String &fileName)
| Determine the pixel type in the PagedImage contained in fileName.